.navall {
	background-color: #2fb1ff;
}

.ttWz {
	color: #d00202;
	position: relative;
	margin-bottom: 20px;
}

.ttWz>a:first-child {
	display: block;
	height: auto;
	font-size: 32px;
	color: #d00202;
	font-weight: bold;
	text-align: center;
	max-width: 92%;
	margin: 0px auto;
}

.ttWz>a:first-child+a {
	display: block;
	height: auto;
	position: absolute;
	right: 23px;
	width: auto;
	top: 9px;
}

.ell {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.gzdt .gzdt_title .current9 {
	color: #df5b68;
	background: none;
	position: relative;
}

.gzdt .gzdt_title .current9:before {
	position: absolute;
	content: "";
	display: block;
	left: 0px;
	right: 0px;
	height: 3px;
	bottom: 0px;
	background: #d20202;
}

.gzdt .gzdt_title li {
	color: #d20202;
}

.gzdt {
	margin-top: 0px;
	width: 100%;
}

.gzdt .gzdt_news {
	top: 0px;
	position: relative;
	margin-top: 20px;
}

.gzdt .gzdt_news dd {
	height: 38px;
	line-height: 38px;
	position: relative;
	width: 100%;
}

.content01 {
	width: 1200px;
}

.pic-right {
	width: 651px;
	float: right;
	margin-left: 0;
}

.lunbotu {
	width: 519px;
	height: 286px;
	margin-left: 0px;
}

.gzdt .gzdt_news dd i {
	top: 18px;
}



.slide_1 .callbacks1_tabs {
	bottom: -3px;
}

.slide_1 .callbacks1_tabs li a {
	width: 8px;
	height: 8px;
	border-radius: 100%;
	display: block;
	overflow: hidden;
	text-indent: -999em;
	background-color: #fff;
	margin: 0px 5px;
}

.slide_1 .callbacks1_tabs li {
	display: block;
	float: left;
}

.slide_1 .callbacks1_tabs li.callbacks_here a {
	background-color: #FF9900;
	width: 22px;
	height: 6;
	border-radius: 20px;
	margin: 0px 5px;
	position: relative;
	top: -2px;
}

.callbacks_tabs {
	position: absolute;
}

.slide_1 .callbacks .caption span {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: 80%;
}

.gzdt .gzdt_news dd a {
	width: 544px;
}

.onepic02 ul li {
	height: 84px;
	overflow: hidden;
}

.onepic02 ul li img {
	display: block;
	width: 100%;
}

.slide_1 .callbacks_nav {
	width: 30px;
	background-position: -7px top;
}

.slide_1 .callbacks_nav.next {
	background-position: -42px top;
}

.sxzb {
	width: 1200px;
	margin: 0px auto;
	position: relative;
	margin-top: 20px;
}


.djgz_title {
	width: 100%;
	height: 50px;
	background: url(../images/title-line1.jpg) bottom repeat-x;
}

.djgz_title .current12 {
	font-size: 20px;
	font-weight: bold;
	color: #058FE2;
	width: 120px;
	text-align: center;
	background: url(../images/title-line2M.jpg) bottom repeat-x;
	padding-left: 30px;
}

.djgz_title li {
	float: left;
	width: 100%;
	height: 50px;
	line-height: 50px;
	text-align: right;
	cursor: pointer;
}

.djgz_more {
	position: absolute;
	right: 0px;
	top: 15px;
}

.djgz_title1 {
	display: block;
}

.title_model>li:first-child {
	background: url(../images/title-line2M.jpg) bottom repeat-x !important;
	color: #df5b68 !important;
}

.news_list {
	margin-top: 0px;
}

.djgz_news .pic {
	margin-top: 0px;
}

.djgz_news .news_list {
	margin-top: 0px;
}

.news_list li:first-child {
	padding-top: 0px;
}

.djgz_news .pic img {
	height: 180px;
}

.news_list li {
	padding-top: 12px;
}

.djgz .djgz_news {
	display: block;
	margin-top: 20px;
	top: 0px;
	position: relative;
}

.sxyl .sxyl_news,
.fzyz .fzyz_news,
.wjxfak .wjxfak_news,
.wqyd .wqyd_news,
.zzjs .zzjs_news,
.gygh .gygh_news {
	position: relative;
	top: 0px;
	margin-top: 10px;
}

/* .dcsk .dcsk_title .current270{
	background:none;
	color:#d20202;
	font-weight: normal;
} */

.dcsk .dcsk_title li {
	color: #333 !important;
	background: none !important;
	text-align: center !important;
}

.dcsk .dcsk_title .current270 {
	background: url(../images/title-line2M.jpg) bottom repeat-x !important;
	color: #df5b68!important;
}

.dcsk .dcsk_title {
	padding-left: 45px;
}

.zt02 li:first-child {
	width: 38.3%;
	/* margin-right: 24px; */
}

.zt02 li:first-child+li {
	width: 60%;
}

.zt02 li img {
	display: block;
	width: 100%;
}

.byll .byll_title1 .current27 {
	background: #df5b68;
}

.byll .byll_title1 .current27 a {
	background: none;
}

.wjwm-title {
	color: #df5b68;
	background: url(../images/title-line2M.jpg) center bottom no-repeat;
	border-bottom: 1px solid #eee;
}

.col-md-22 {
	/* margin-left: 20px !important; */
	width: 270px;
}

.col-md-22:first-child {
	margin-left: 0px !important;
}

.shbk .shbk_news {
	position: relative;
	top: 0px;
	margin-top: 20px;
}

.endpic ul li {
	width: 388px;
	height: 95px;
	overflow: hidden;
	/* margin-left: 0px !important; */
}

.endpic ul li img {
	display: block;
	width: 100%;
}

.link-title {
	color: #df5b68;
}

.superbox ul li {
	width: 280px;
	height: 178px;
	float: left;
	overflow: hidden;
	position: relative;
	margin: 0px 10px;
}

.superbox ul li img {
	display: block;
	width: 100%;
	min-height: 100%;
}

.superbox ul li span {
	position: absolute;
	width: 42px;
	height: 42px;
	top: 50%;
	margin-top: -21px;
	left: 50%;
	margin-left: -21px;
}

.superbox {
	margin-top: 20px;
}

.superbox ul li p {
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 0px;
	padding: 10px 3%;
	background: rgba(0, 0, 0, 0.5);
	color: white;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.superbox ul li p a {
	color: white;
}

.tslist li:first-child {
	width: 725px;
	margin-right: 15px;
}

.tslist li img {
	width: 100%;
}

.tslist li:first-child+li {
	width: 460px;
}

.zt02 {
	margin-bottom: 15px;
}

.spzb {
	width: 100%;
	position: relative;
	background: url(../images/video.png) left 12px no-repeat;
	margin-bottom: 10px;
}

.gzzc_box {
	margin-top: 0px;
}




.superbox .prev,
.superbox .next {
	display: block;
	background: url(../images/zt_20200225_left.png) no-repeat center center;
	width: 17px;
	height: 48px;
	position: absolute;
	top: 50%;
	z-index: 999;
}

.superbox .prev {
	left: -10px;
}

.superbox .next {
	background: url(../images/zt_20200225_right.png) no-repeat center center;
	right: -10px;
}